Welcome, Guest
Username: Password: Remember me

TOPIC: Problem upgrading from 1.7.3 to 1.91+

Problem upgrading from 1.7.3 to 1.91+ 2 years 8 months ago #73417

  • kosta
  • kosta's Avatar
  • OFFLINE
  • Fresh Lemon
  • Posts: 1
  • Karma: 0
Hello,

I´m upgrading my limesurvey from 1.72 to 1.91+ version.
After doing steps 1 to 3 of the "The thorough way (for big version jumps)" process, after the database tables update confirmation I received the error message "You have an error in your SQL syntax..." (attached)
OS: CentOS 5.3
PHP: 5.1.6
MySQL: Vers. 14.12 Distrib. 5.0.45

Any help?

kosta
Attachments:
The administrator has disabled public write access.

Re: Problem upgrading from 1.7.3 to 1.91+ 2 years 8 months ago #73421

  • Mazi
  • Mazi's Avatar
  • OFFLINE
  • LimeSurvey Team
  • Posts: 5331
  • Thank you received: 296
  • Karma: 249
Please open a ticket at the bugtracker and...
  1. Give as much information as possible
  2. Attach your DB dump. You can mark your ticket "private" so that only the developers will be able to take a look at it.
  3. Provide step-by-step instructions how to reproduce the problem.
  4. If possible/helpful please provide screenshots

Afterwards please post the link to the bugtracker so we can follow the progress.

Thanks!

Best regards/Beste Grüße,
Dr. Marcel Minke
(Limesurvey Head of Support)
Need Help? We offer professional Limesurvey support
Contact: marcel.minke(at)limesurvey.org'"
The administrator has disabled public write access.
Moderators: ITEd
Time to create page: 0.132 seconds
Donation Image